EndpointsReporters

Get a reporter run

GET/v2/reporters/runs/{reporter_run_id}

Returns the current state, usage, and available outputs for a visible reporter run.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

reporter_run_id*Reporter Run Id

Reporter run to retrieve.

Match^rrun_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://example.com/v2/reporters/runs/string"
{  "id": "string",  "status": "pending",  "reporter_version_id": "string",  "subject": {},  "status_url": "string",  "output_url": "string",  "trace_url": "string",  "usage": {},  "output_parts": [    {      "id": "string",      "reporter_id": "string",      "reporter_run_id": "string",      "name": "string",      "type": "string",      "size_bytes": 0,      "content_hash": "string",      "media_type": "string",      "created_at": "2019-08-24T14:15:22Z",      "url": "string"    }  ],  "created_at": "2019-08-24T14:15:22Z",  "running_at": "2019-08-24T14:15:22Z",  "completed_at": "2019-08-24T14:15:22Z",  "error": "string"}